<?php
    if (User::canCreate()) {
    	$this->PageTitle = 'Questionarios &raquo; Novo';
    	$this->renderPartial('_form', array(
    		'model' => $model,
    		'buttons' => 'create',
            'readonly' => $readonly
    	));
    }